if(cache.uiName=='layui'){
    var classVal = document.getElementById("magicalDragScene").getAttribute("class");
    if(classVal!=null){
        classVal = classVal.concat(" layui-form");
    }else {
        classVal = "layui-form";
    }
    document.getElementById("magicalDragScene").setAttribute("class",classVal);
    document.getElementById("magicalDragScene").innerHTML=""+cache.html+"";
}else if(cache.uiName=='miniui' || cache.uiName=='bootstrap4'){
    document.getElementById("magicalDragScene").innerHTML=""+cache.html+"";
}else {
    document.getElementById("magicalDragScene").innerHTML="<template>"+cache.html+"</template>";
}
eval(cache.js);
